@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 680px) {
	.sticky-bar { background-color: black; position: fixed; left: 0; right: 0; bottom: 0; padding: 8px 20px; z-index: 1000; }
	.sticky-bar .list > * { display: inline-block; text-align: center; width: 32.5%; }
	.sticky-bar i { color: white; }
	.sticky-bar p { color: white; margin: 0; font-size: 12px; line-height: 1; }
	.sticky-bar .fa-envelope-o { font-size: 15px; position: relative; top: -4px; }
	.sticky-bar .fa-mobile { font-size: 26px; }
	.sticky-bar .fa-map-marker { font-size: 24px; }
	.sticky-bar .fa { font: normal normal normal 14px/1 FontAwesome; }
	/* ABOUT Page */
	.page-id-25 .mkdf-section-title-holder .mkdf-st-background-text { display: block; }
	.page-id-25 .mkdf-title-holder var { display: block !important; }
	.page-id-25 .mkdf-section-title-holder.mkdf-st-two-columns .mkdf-st-title { text-align: center !important; }
	.page-id-25 .mkdf-section-title-holder .mkdf-st-background-text { left: 25% !important; }
	.page-id-25 .salon-image > div { padding-top: unset !important; }
	/* ABOUT Page -------------------------- */
}
@media only screen and (min-width: 1025px) {
	.mkdf-page-header .mkdf-menu-area .mkdf-logo-wrapper a { min-height: 32px; }
}
/* Homepage */
@media only screen and (max-width: 767px) {
	.home .activities div { width: 100% !important; margin-bottom: 1rem; }
	.home .open-hours h4 { font-size: 15px !important; }
	.home .open-hours .elementor-column:first-child { width: fit-content; }
	.home .open-hours .elementor-column:nth-child(2) { position: absolute; margin-top: 3px; }
	.home .home-place { padding: 10% 5% 20% 5%!important;}
	.home .mkdf-vss-ms-section.ms-section.ms-table:last-child .ms-tableCell { height: auto !important; }
	.covid-safe { display: none; }
	.mkdf-vss-responsive .mkdf-vss-ms-section:nth-child(2),
	.mkdf-vss-responsive .mkdf-vss-ms-section:nth-child(3),
	.mkdf-vss-responsive .mkdf-vss-ms-section:nth-child(6),
	.mkdf-vss-responsive .mkdf-vss-ms-section:nth-child(10),
	.mkdf-vss-responsive .mkdf-vss-ms-section:nth-child(11) {
		display: none;
	}
	.home .mkdf-vss-responsive .ms-tableCell { height: auto !important; }
	.home .mkdf-vss-responsive .mkdf-vss-ms-section.ms-section.ms-table:last-child .ms-tableCell > .elementor > .elementor-inner > div > section { padding: 30px 0px 30px 20px; }
}
/* Homepage ------------------------------ */
@media only screen and (min-width: 681px) and (max-width: 768px) {
	/* Footer Page */
	.mkdf-wh-holder .mkdf-wh-day {
		display: block;
	}
	.mkdf-wh-holder .mkdf-wh-hours {
		display: block;
		margin-bottom: 15px;
	}
	/* Footer Page -------------------------- */
}

@media only screen and (min-width: 769px) {
	/* Footer Page */
	.mkdf-footer-column-1:first-child, footer .mkdf-social-icons-group-widget {
	  width: 100%;
	  text-align: center;
	  max-width: 270px;
	}
	/* Footer Page -------------------------- */
}
@media only screen and (max-width: 414px) {
	/* Footer Page */
	.mkdf-footer-column-1:first-child, footer .mkdf-social-icons-group-widget {
	  width: 100%;
	  text-align: center;
	}
	/* Footer Page -------------------------- */
}